package ${package};

import static org.eiichiro.monophony.MediaType.*;

import org.eiichiro.jaguar.inject.Inject;
import org.eiichiro.monophony.annotation.Endpoint;
import org.eiichiro.monophony.annotation.GET;
import org.eiichiro.monophony.annotation.Generates;

@Endpoint
public class StatusEndpoint {

	@Inject private StatusService service;
	
	@GET
	@Generates(APPLICATION_JSON)
	public Status get() {
		return service.get();
	}
	
}
